
/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "10"; */
"10.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Öffnen"; ObjectID = "14"; */
"14.title" = "Öffnen";

/* Class = "NSButtonCell"; title = "Dieses Fenster beim Start von iCalamus zeigen"; ObjectID = "16"; */
"16.title" = "Dieses Fenster beim Start von iCalamus zeigen";

/* Class = "NSButtonCell"; title = "Andere öffnen …"; ObjectID = "18"; */
"18.title" = "Andere öffnen …";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "25"; */
"25.title" = "#Build#";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "26"; */
"26.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "35"; */
"35.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "39"; */
"39.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Zuletzt benutzt"; ObjectID = "42"; */
"42.title" = "Zuletzt benutzt";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "49"; */
"49.title" = "#DoNotLocalize#";
